Android 5.0 Lollipop in 3D–EVO 3D, That Is!

It is that time of the year once again. Flowers bloom (or snow falls, depending on which … more

Gaming Console with Lollipop? Ouya Gets an Android TV Port

Android is a very flexible platform, and it can be used on a large variety of … more

Android App Review: Manage Your Connections Automagically – XDA TV

Material Design is all the buzz in the Android world right now. … more

Official TWRP Recovery Lands on Micromax Canvas Magnus

With the recent release of Android One, Micromax and MediaTek released fully buildable … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

German users hands up

OP Gedomania

8th February 2009, 11:57 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
20 posts
Join Date:Joined: Feb 2009
Hey this thread should be for all german users and problems occuring on german G1s , i would suggest that german users who have problems downgrading or rooting the G1 can posthere,
i would like to know if someone with an German G1 has already downgraded the device!
8th February 2009, 12:27 PM   |  #2  
Member
Flag Köln
Thanks Meter: 0
 
63 posts
Join Date:Joined: Dec 2005
More
well everybody is waiting for a messias
some tried to downgrade but did not succeed..
there are 2 possibilities
1 - someone alters the american downgrade with a different CID or whatever keeps it from running on our G1
2 - some european linux pros find an exploit in our firmware
8th February 2009, 06:22 PM   |  #3  
Member
Flag Delft
Thanks Meter: 2
 
67 posts
Join Date:Joined: Apr 2008
More
rc33
What if we get the RC33 update[version 1.5]? Can we downgrade to RC29 then?

I'm a Dutch G1 user, same build thus. Also waiting for root access, for tethering & auto rotate mainly.
8th February 2009, 09:54 PM   |  #4  
Junior Member
Thanks Meter: 0
 
21 posts
Join Date:Joined: Feb 2009
As i mentioned in other threads we all got the same issues with downgrading/becoming root/chanching hte bootloader/do anything weird with this device..

My spec are:


Model Info:

T-mobile G1
Firmware version :
1.1
Basebandversion:
62.33.20.08U_1.22.12.29
Kernel version:
2.5.25-01843-gfea26b0
android-build@apa27 #6

Build number:
123099


Bootscreen says:
DREA110 PVT 32B
HBOOT-0.95.000
CPLD-4
RADIO-1.22.12.29


SEP 2 2008



When booting o the update.zip it seays: Finding - / opening - /verifying update package and then at "installing update" package it prompts:

Code:
E:Failure at line1:
assert file_contains("SYSTEM:build.prop", " ro.build.fingerprint=tmobile/kila/dream/trout:1.0/TC4-RC30/116143:user/ota-rel-keys, release-keys") == "true" || file_contains("SYSTEM:build.prop", "ro.build.fingerprint=tmobile/kila/dream/troInstallation aborted.
any ideas?

Do the others have the same issues?
8th February 2009, 09:57 PM   |  #5  
Junior Member
Thanks Meter: 0
 
21 posts
Join Date:Joined: Feb 2009
I thiunk i will wait for other comanies to sell android-able phones and get one of their's.

Spent about 20 Hours now on googleing and searching. That usually should do it 10 ten times trying to solve any problem with linux, but it doesn't.

It occurs to me that android isn'T as free as they say and that it isn't as opensource as everybody is told. That's CRAP!
8th February 2009, 10:47 PM   |  #6  
jashsu's Avatar
Senior Member
Thanks Meter: 14
 
1,853 posts
Join Date:Joined: Nov 2008
Quote:
Originally Posted by dirty_

It occurs to me that android isn'T as free as they say and that it isn't as opensource as everybody is told. That's CRAP!

Please search "open source" on the dream forums. This stupid bs has been gone over before.
8th February 2009, 10:49 PM   |  #7  
jashsu's Avatar
Senior Member
Thanks Meter: 14
 
1,853 posts
Join Date:Joined: Nov 2008
German G1s with the new CID can NOT be downgraded with the available leak NBH files. CID mismatch. They also can NOT be upgraded with RC33 update.zip files, as updaters are region specific (assertion in the update script that checks the device's existing fingerprint against an allowed list).

Long story short: German G1 owners have to wait for now.
9th February 2009, 01:04 AM   |  #8  
Darkrift's Avatar
Senior Member
Flag San Tan Valley, Arizona
Thanks Meter: 12
 
530 posts
Join Date:Joined: Oct 2006
Quote:
Originally Posted by dirty_

I thiunk i will wait for other comanies to sell android-able phones and get one of their's.

Spent about 20 Hours now on googleing and searching. That usually should do it 10 ten times trying to solve any problem with linux, but it doesn't.

It occurs to me that android isn'T as free as they say and that it isn't as opensource as everybody is told. That's CRAP!

Example of someone who does not read, just bitches. The OS is open, the device is not. Blame your cell provider, not Android. Also go read a few threads and by all means, return your G1 and buy something later after you have done some reading.
9th February 2009, 10:01 AM   |  #9  
Member
Thanks Meter: 8
 
64 posts
Join Date:Joined: Nov 2007
You can also debate in german here.

hopefully they will fix this issue ...
9th February 2009, 10:23 AM   |  #10  
Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: Feb 2009
hm, i'm also waiting for a solution, i've allready asked JF but didn't get an answer yet

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes